.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 51px 539px 0 407px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px auto 0 440px;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px auto 0 441px;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 16px auto 0 400px;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px auto 60px 440px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 439px;
    margin-left: 307px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 240px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 207px;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 207px;
  }

  .u-section-1 .u-btn-4 {
    margin-left: 240px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 329px;
    margin-left: 197px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 20px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 269px;
    margin-left: 137px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 154px;
    margin-top: 55px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 16px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 17px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 19px;
    margin-left: auto;
  }
}